/* hd_hdp_5 */

#hdp_5{position:absolute;display:none;z-index: 1005;padding: 25px 10px 10px 10px;border-radius: 5px;box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.22);background: #eeeeee !important;width:300px;top:70px;left:120px;}
#hd_hdp_5{display:block;padding:5px;min-height:150px;}
#hdps_hdp_5.hd_hdp_5 #hd_hdp_5{display:block;}
#hdps_hdp_5{position:relative;}
#hdpc_hdp_5{display:block;text-align:center;line-height:13px;position:absolute;text-decoration:none;font-size:9px;z-index:10000;border-radius: 3px;background: #eeeeee;color:#012284;width:50px;height:14px;top:3px;right:3px;}

/* hd_hdp_5_end */
/* hd_hdp_2 */

#hdp_2{position:absolute;display:none;z-index: 1002;padding: 20px 10px 10px 10px;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;width:420px;top:70px;left:200px;}
#hd_hdp_2{display:block;padding:5px;min-height:150px;}
#hdps_hdp_2.hd_hdp_2 #hd_hdp_2{display:block;}
#hdps_hdp_2{position:relative;}
#hdpc_hdp_2{display:block;text-align:center;line-height:13px;position:absolute;text-decoration:none;font-size:9px;z-index:10000;color:#FFFFFF;width:50px;height:15px;top:2px;right:2px;}

/* hd_hdp_2_end */
/* hd_hdp_8 */

#hdp_8{position:absolute;display:none;z-index: 1008;padding: 15px 4px 3px 4px;box-shadow: 0px 0px 3px 2px rgba(1,0,0,0.24);background: #ffffff !important;width:300px;top:70px;left:120px;}
#hd_hdp_8{display:block;padding:5px;min-height:150px;}
#hdps_hdp_8.hd_hdp_8 #hd_hdp_8{display:block;}
#hdps_hdp_8{position:relative;}
#hdpc_hdp_8{display:block;text-align:center;line-height:13px;position:absolute;text-decoration:none;font-size:9px;z-index:10000;border: 1px solid #ffffff;background: #000000;color:#FFFFFF;width:60px;height:13px;top:2px;right:2px;}

/* hd_hdp_8_end */
